{
  "id": "4511326",
  "name": "智能材料科研平台-导航",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "41643218",
      "name": "模型开发",
      "font_class": "model-icon",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "41643132",
      "name": "工作空间",
      "font_class": "workspace-icon",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "41643135",
      "name": "系统管理",
      "font_class": "system-icon",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "41643131",
      "name": "数据准备",
      "font_class": "datasetPreparation-icon",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "41643133",
      "name": "开发环境",
      "font_class": "developmentEnvironment-icon",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "41642989",
      "name": "使用手册",
      "font_class": "manual-icon",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "40233218",
      "name": "操作手册-active",
      "font_class": "manual-icon-active",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "40171713",
      "name": "监控运维-active",
      "font_class": "monitor-icon-active",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "40171711",
      "name": "监控运维",
      "font_class": "monitor-icon",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "40171710",
      "name": "开发环境-active",
      "font_class": "developmentEnvironment-icon-active",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "39969573",
      "name": "流水线-active",
      "font_class": "workflow-icon-active",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "39969569",
      "name": "数据准备-active",
      "font_class": "datasetPreparation-icon-active",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "39969570",
      "name": "模型在线部署",
      "font_class": "modelDseployment-icon",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "39969567",
      "name": "流水线",
      "font_class": "workflow-icon",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "39969566",
      "name": "AI资产管理-active",
      "font_class": "aiAsset-icon-active",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "39969563",
      "name": "AI资产管理",
      "font_class": "aiAsset-icon",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "39969572",
      "name": "模型开发-active",
      "font_class": "model-icon-active",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "39969579",
      "name": "系统管理-active",
      "font_class": "system-icon-active",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "39969578",
      "name": "模型在线部署-active",
      "font_class": "modelDseployment-icon-active",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "39969577",
      "name": "应用开发",
      "font_class": "appsDeployment-icon",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "39969576",
      "name": "工作空间-active",
      "font_class": "workspace-icon-active",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "39969574",
      "name": "应用开发-active",
      "font_class": "appsDeployment-icon-active",
      "unicode": "e617",
      "unicode_decimal": 58903
    }
  ]
}
